oro:
    shipping:
        validators:
            product_unit_shipping_options:
                unique_entity.message: 'Product has duplication of shipping options. Field "Unit" should be unique.'
        shippingrule:
            type.config.count.message: 'You must select at least {{ limit }} shipping method type|You must select at least {{ limit }} shipping method types'
            method.config.count.message: 'You must select at least {{ limit }} shipping method|You must select at least {{ limit }} shipping methods'
